version: 1.1.0
files:
  - url: Life Prime TI-1.1.0-win-x64.exe
    sha512: JocPyf53mBTKkFU4QxQJKWFmf++/iWtUu9jqaQMdQuVd8FYqBit5uMNnyK8m5d9GxqJHSFWYW+gT/PKYkNDoSg==
    size: 79088685
path: Life Prime TI-1.1.0-win-x64.exe
sha512: JocPyf53mBTKkFU4QxQJKWFmf++/iWtUu9jqaQMdQuVd8FYqBit5uMNnyK8m5d9GxqJHSFWYW+gT/PKYkNDoSg==
releaseDate: '2025-11-17T13:00:40.648Z'
